Subject: RE: error in 'tr'-command for Windows32
From: [email-masked]

10 Jan 1997 16:42:41 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Susann, you wrote:

: I wanted to extract the 'newline' from a file and write the
: result in an other file.
: 
: tr -d '???' < test1.txt > test2.txt
: 
: I found no way to express the 'newline'. And independent if I called
: \ or /, in both cases the / was deleted. So I think, the tool does'nt
: know '\'.

I don't understand at all what this has to do with a '/'.
But quoting '\' right can get tricky...

What is a 'newline' for you? A NL '\n'? A CR '\r'?
If your problem is conversion CR/LF -> LF, look for a program dos2unix.
The other way around is handled by unix2dos.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".